c845dbc_m060=/product_h/etc/camera/davinci_bm3d/c845dbc_m060/
c845dbc_m010=/product_h/etc/camera/davinci_bm3d/c845dbc_m010/
c834jdi_m030=/product_h/etc/camera/davinci_bm3d/c834jdi_m030/
c834ogi_m060=/product_h/etc/camera/davinci_bm3d/c834ogi_m060/